Bug 846965 - Broken links to public APIs in JON documentation
Broken links to public APIs in JON documentation
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 06:07 EDT by Filip Brychta
Modified: 2014-10-23 08:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 19:33:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Deon Ballard 2012-08-10 14:36:34 EDT
I have the 3.1 API restored and have upated the 3.1 CLI guide; I just need to get that tagged and public.

I am working on the 3.0 docs, and hope to get them done by the end of the day. 

As for 2.4 -- that one's trickier. I'll see what I can do. I think the API was built differently for 2.4, so that may be difficult to rectify. We'll see. :/
Comment 2 Deon Ballard 2012-08-14 13:52:51 EDT
The 3.1 links are fixed now. The 3.0 and 2.4 APIs are successfully re-published, so I'm kicking off new builds with the new link location.
Comment 3 Deon Ballard 2013-02-28 19:33:41 EST
Mass closure.

Note You need to log in before you can comment on or make changes to this bug.